/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "qMo-LP-sCg"; */
"qMo-LP-sCg.title" = "Label";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "qij-5B-nF8"; */
"qij-5B-nF8.placeholderString" = "---";

